Class | Nokogiri::XML::AttributeDecl
In: | lib/nokogiri/xml/attribute_decl.rb ext/nokogiri/xml_sax_push_parser.c
Parent: | Nokogiri::XML::Node

call-seq:

     enumeration

An enumeration of possible values

### Methods

attribute_type default enumeration inspect

### Public Instance methods

attribute_type

The attribute_type for this AttributeDecl

default

The default value

enumeration

An enumeration of possible values

inspect()

[Validate]